/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
body {color: #495154;}
a.readon {display:inline-block !important;}
.fb_iframe_widget span {vertical-align:top !important;}
.item-page h3 {margin-top:10px;}
#s5_drop_down_inner, #s5_drop_down_inner h3 {color:#333333;}
#s5_drop_down_inner .nav-header {padding:10px 0px 0px 0px;}
h4 {padding-top:15px;}
.dl-horizontal dd {margin-left:0px !important;}

#s5_nav li {margin-left:28px;}
.mainParentBtn a { background: url(../images/s5_menu_arrow.png) no-repeat right -58px !important}
#s5_logo, #s5_logo_module {margin-top:10px !important;}
.pull-right.item-image, .pull-left.item-image {max-width:250px;}
.pull-right {margin: 10px 0px 0px 15px;}
.pull-left {margin: 10px 15px 0px 0px;}
.module_round_box_outer {font-size: 1.0em;}

.s5_iacf_overlay {margin-top:0px;}
.jdGallery .slideElement {background-color:#333333 !important;}
/* .jdGallery div.carouselContainer {bottom:15px !important;} */
.slideInfoZone .center, .slideInfoZone_unload .center {padding-top:15px !important;}
.s5_is_css h3 {padding-bottom:0% !important;}
.jdGallery a.readon {margin-top:10px !important;}
.tab_right {margin-right:20px;}

#s5_login_register_search_wrap_inner {padding:25px 0px !important;}

.social_icon.ion-social-instagram {background: #3f729b !important;}
.social_icon.ion-social-youtube {background: #CC181E !important;}
.social_icon.ion-social-flickr {background: #000 !important; width:60px;}

.module_round_box-centered_black .s5_mod_h3 {margin-bottom:15px;}
#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_above_columns_inner {padding-top:50px;}
#s5_below_columns_inner {padding-top:0px;}
/* #s5_columns_wrap {padding-top:0px;} */

#focalpoint .btn {font-size: 16px;}
.fp_article_image {text-align:center; margin-bottom: 15px;}
#nativenurseries {margin-top:50px;}

.section_intro_blue {padding-top:30px;padding-bottom:5px; font-weight:200; font-size:1.9em; line-height:150%; width:84%; margin-left:auto;
margin-right:auto; text-align:center; color: #48a9d3;}
.section_intro_purple {padding-top:30px;padding-bottom:5px; font-weight:200; font-size:1.9em; line-height:150%; width:84%; margin-left:auto;
margin-right:auto; text-align:center; color: #6f285d;}
.section_intro {padding-top:30px;padding-bottom:5px; font-weight:200; font-size:1.9em; line-height:150%; width:84%; margin-left:auto;
margin-right:auto; text-align:center;}

.quotes {
  /* background: url(../images/typography/s5_left_quote.png) no-repeat top left; */
	background: url(../images/typography/s5_left_quote.png) no-repeat 0px 35px;
}

.quotes .credit {
	text-align:right;
  	margin-right:50px;
  	font-style:italic;
}

.noquotes {
	background: none;
}

.fabrikDataContainer {overflow:auto;}
.fabrikElement {text-transform:none;}
